<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform IBM DB2 UDB LUW Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム IBM DB2 UDB LUW プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform IBM DB2 UDB LUW Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム IBM DB2 UDB LUW プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=driverClass">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=driverVendor">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=driverVersion">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=driverDBName">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=driverConnectionURL">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=driverUID">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=driverPWD">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=DB2_UDB_CATEGORY_NAME">
        <source>DB2 for Linux, UNIX, and Windows</source>
        <target>Linux、UNIX および Windows 用 DB2</target>
        <alt-trans tool-id="pleiades">
          <source>DB2 for Linux, UNIX, and Windows</source>
          <target>Linux、UNIX および Windows 用 DB2</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=org.eclipse.datatools.enablement.ibm.db2.luw.driverTemplate">
        <source>IBM Data Server Driver for JDBC and SQLJ</source>
        <target>JDBC および SQLJ 用 IBM データ・サーバー・ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>IBM Data Server Driver for JDBC and SQLJ</source>
          <target>JDBC および SQLJ 用 IBM データ・サーバー・ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=org.eclipse.datatools.enablement.ibm.db2.luw.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=jdbc.connection.name">
        <source>JDBC Connection</source>
        <target>JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Connection</source>
          <target>JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.ibm.db2.luw/plugin.properties?key=profile.db2.luw.title">
        <source>DB2 for Linux, UNIX, and Windows</source>
        <target>Linux、UNIX および Windows 用 DB2</target>
        <alt-trans tool-id="pleiades">
          <source>DB2 for Linux, UNIX, and Windows</source>
          <target>Linux、UNIX および Windows 用 DB2</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>